Recent yum updates fail on Catalyst manuals

Fulko Hew fulko.hew at
Sat Mar 29 12:28:08 UTC 2008

Yesterday's yum update fails with the following error message::

Transaction Check Error:
  file /usr/lib/perl5/vendor_perl/5.8.8/Catalyst/ conflicts between
attempted installs of perl-Catalyst-Manual-5.700701-2.fc8.noarch and
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the users mailing list